ul.chevron .count-number {display:none;}
ul.chevron .submenu > a:after, ul.chevron .sub-submenu > a:after,ul.chevron .aside-submenu > a:after, ul.chevron .aside-sub-submenu > a:after {
  content:"\f004";
  display:inline-block;
  font-family:mfg;
  font-size:0.7em;
  margin:0 0.625em;
}
.s-12 {width:100%;float:none;}
.l-5 {width:41.6666%;float:left}
nav {
  display:block;
  width:100%;
  /*background:#262626;*/
}
.line:after,nav:after,.center:after,.box:after {
  clear:both;
  content:".";
  display:block;
  height:0;
  line-height:0;
  visibility:hidden;
}
.top-nav{text-align:center;}
.top-nav ul {padding:0;}
.top-nav ul ul {
  position:absolute;
  background:#262626;
}
.top-nav li {
  float:left;
  list-style:none outside none;
  cursor:pointer;
}
.top-nav li a {
  padding:1.25em 1em;
  /* padding:1.25em */
  display:block;
  color:#fff; 
 /*background: none repeat scroll 0 0 rgba(228, 31, 40, 0.85);*/
/*	-moz-border-radius:10px ;
-webkit-border-radius:10px ;
border-radius:10px; */
}
.top-nav li ul li a {
  background:none repeat scroll 0 0 #222;
  min-width:100%;
  padding:0.625em;
}
.top-nav li a:hover, .aside-nav li a:hover {background:#999;}
.top-nav li ul {display:none;}
.top-nav li ul li {
  float:none;
  list-style:none outside none;
  min-width:100%;
  padding:0;
}
.top-nav li ul li ul li {
  float:none;
  list-style:none outside none;
  min-width:100%;
  padding:0;
}

@media screen and (min-width:801px) {
  .aside-nav .count-number {
	 margin-left:-1.25em;	
	 float:right;	
  }
  .top-nav li:hover > ul {
	 display:block;
	 z-index:10;
  }  
.top-nav li:hover > ul ul {
    left:100%;
    margin:-2.5em 0;
    /*width:100%;*/
  } 
}

/* 800 */
@media screen and (max-width:970px) {
.hide-l {display:block;}
.hide-s {display:none;}
nav {
  display:block;
  cursor:pointer;
  line-height:3em;
  background: none repeat scroll 0 0 rgba(228, 31, 40, 0.85);
	-moz-border-radius:10px ;
-webkit-border-radius:10px ;
border-radius:10px;
}
.top-nav li a {background:none repeat scroll 0 0 #4a4a4a;}
.top-nav > ul {
  height:0;
  max-width:100%;
  overflow:hidden;
  position:relative;
  z-index:999;
}
.top-nav > ul.show-menu {height:auto;}
.top-nav ul ul {
  left:0;
  margin-top:0;
  position:relative;
  right:0;
} 
.top-nav li ul li a {min-width:100%;}
.top-nav li {
  float:none;
  list-style:none outside none;
  padding:0;
}
.top-nav li a {
  border-top:1px solid #333;
  color:#fff;
  display:block;
  padding:0.625em;
  text-decoration:none;
}
.top-nav li ul li a {border-top:1px solid #878787;}
.top-nav li ul li ul li a {border-top:1px solid #989898;}
.top-nav li a:hover {
  background:none repeat scroll 0 0 #8b8b8b;
  color:#fff;
}
.top-nav li ul,.top-nav li ul li ul {
  display:block;  
  overflow:hidden; 
  height:0;   
} 
.top-nav > ul ul.show-ul {
  display:block;
  height:auto;  
}
.top-nav li ul li a {
  background:none repeat scroll 0 0 #9d9d9d;
  padding:0.625em;
}
.top-nav li ul li ul li a {
  background:none repeat scroll 0 0 #d7d7d7;
  color:#222;
}
.nav-text {
  color:#fff;
  display:block !important;
  font-size:1.2em;
  line-height:3em;
  margin-right:0.625em;
  max-width:100%;
  text-align:right;
  vertical-align:middle;
}
.nav-text:after {
  content:"\f008";
  font-family:"mfg";
  font-size:1.1em;
  margin-left:0.5em;
  text-align:right;
}
}




/* 801 */
@media screen and (max-width: 971px) {
.l-5 {width:100%;float:left}


#head {
	padding: 1em 0 1em;
}

nav {
	
	
	line-height: 1em;
	position: relative;
}
.top-nav {
	text-align: center;
	background: none repeat scroll 0 0 rgba(228, 31, 40, 0.85) !important;
}
.top-nav li {
	line-height: 3em;
}
.top-nav .logo2 {
	padding: 1.25em;
	display:inline
}
.carousel-text h2 {
	font-size: 1em;
}
.carousel-text p {
	font-size: 1em;
}
ul.top-ul {
	padding: 0;
	/*background:red;
	height:50px*/
}
ul.top-ul.right {
	float: none;
}
}
/*------------------------------*/
.top-ul{height:50px;	background: none repeat scroll 0 0 rgba(228, 31, 40, 0.85);
	-moz-border-radius:10px ;
-webkit-border-radius:10px ;
border-radius:10px;}
nav {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	/*position: absolute;*/
	top: 0;
	z-index: 500;
}
.top-nav {
	/*height:50px;
	background: none repeat scroll 0 0 rgba(228, 31, 40, 0.85);
	-moz-border-radius:10px ;
-webkit-border-radius:10px ;
border-radius:10px;*/
}
.top-nav ul {
	padding: 0;
}
.logo {
	margin: 0;
	text-align: center;
	/*width: 187px;*/
	float:left;
}
.logo img{
	width:100px;
	height:100px;
}
.logo2 {
	margin: 0;
	text-align: center;
	width: 150px;
/*display: inline;*/
}

.logo2 img{
	width:150px;
	height:150px;
}
.top-nav a {
	font-size: 0.9em;
	text-transform: uppercase;
}
.top-nav .logo a, .top-nav .logo.active-item a {
	color: #fff;
	font-size: 1.4em;
	font-weight: 400;
	line-height: 1em;
}
.top-nav .logo a strong {
	font-size: 1.05em;
	font-weight: 800;
}
.top-nav {
	text-align: center;
}
.top-nav li a:hover, 
/*.top-nav li.active-item a,*/
.top-nav .logo.active-item a:hover {
	background: none repeat scroll 0 0 #1CA64F;
}
.top-nav li.active-item a {background: none;}

.top-nav li.logo a, .top-nav li.logo.active-item a, .top-nav .logo {
/*	background: none repeat scroll 0 0 #1CA64F; */
/*background: none repeat scroll 0 0 rgba(28, 166, 79, 0.65) border-radius:50%;*/
}
nav ul li ul li {
	text-align: left;
}
.top-nav ul ul {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
}
.top-nav li ul li a {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
}

/* Icon font - MFG labs */
@font-face {
  font-family: 'mfg';
    src: url('../font/mfglabsiconset-webfont.eot');
    src: url('../font/mfglabsiconset-webfont.svg#mfg_labs_iconsetregular') format('svg'),
   		   url('../font/mfglabsiconset-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/mfglabsiconset-webfont.woff') format('woff'),
         url('../font/mfglabsiconset-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
i, .icon {
  font-family: 'mfg';
  font-size: 1em;
  font-style: normal;
  font-weight: normal;
  color:#e3e3e3;
}
.icon2x {font-size: 2em;}
.icon3x {font-size: 3em;}
.gradient {
  color: #999999;
  text-shadow: 1px 1px 1px rgba(27, 27, 27, 0.19);
  transition: all 0.1s ease-in-out 0s;
}
.gradient:hover, .gradient .current {
  color: #EEEEEE;
  text-shadow: 0 0 3px rgba(255, 255, 255, 0.25);
}
.icon-cloud:before { content: "\2601"; }
.icon-at:before { content: "\0040"; }
.icon-plus:before { content: "\002B"; }
.icon-minus:before { content: "\2212"; }
.icon-arrow_up:before { content: "\2191"; }
.icon-arrow_down:before { content: "\2193"; }
.icon-arrow_right:before { content: "\2192"; }
.icon-arrow_left:before { content: "\2190"; }
.icon-chevron_down:before { content: "\f004"; }
.icon-chevron_up:before { content: "\f005"; }
.icon-chevron_right:before { content: "\f006"; }
.icon-chevron_left:before { content: "\f007"; }
.icon-reorder:before { content: "\f008"; }
.icon-list:before { content: "\f009"; }
.icon-reorder_square:before { content: "\f00a"; }
.icon-reorder_square_line:before { content: "\f00b"; }
.icon-coverflow:before { content: "\f00c"; }
.icon-coverflow_line:before { content: "\f00d"; }
.icon-pause:before { content: "\f00e"; }
.icon-play:before { content: "\f00f"; }
.icon-step_forward:before { content: "\f010"; }
.icon-step_backward:before { content: "\f011"; }
.icon-fast_forward:before { content: "\f012"; }
.icon-fast_backward:before { content: "\f013"; }
.icon-cloud_upload:before { content: "\f014"; }
.icon-cloud_download:before { content: "\f015"; }
.icon-data_science:before { content: "\f016"; }
.icon-data_science_black:before { content: "\f017"; }
.icon-globe:before { content: "\f018"; }
.icon-globe_black:before { content: "\f019"; }
.icon-math_ico:before { content: "\f01a"; }
.icon-math:before { content: "\f01b"; }
.icon-math_black:before { content: "\f01c"; }
.icon-paperplane_ico:before { content: "\f01d"; }
.icon-paperplane:before { content: "\f01e"; }
.icon-paperplane_black:before { content: "\f01f"; }
.icon-color_balance:before { content: "\f020"; }
.icon-star:before { content: "\2605"; }
.icon-star_half:before { content: "\f022"; }
.icon-star_empty:before { content: "\2606"; }
.icon-star_half_empty:before { content: "\f024"; }
.icon-reload:before { content: "\f025"; }
.icon-heart:before { content: "\2665"; }
.icon-heart_broken:before { content: "\f028"; }
.icon-hashtag:before { content: "\f029"; }
.icon-reply:before { content: "\f02a"; }
.icon-retweet:before { content: "\f02b"; }
.icon-signin:before { content: "\f02c"; }
.icon-signout:before { content: "\f02d"; }
.icon-download:before { content: "\f02e"; }
.icon-upload:before { content: "\f02f"; }
.icon-placepin:before { content: "\f031"; }
.icon-display_screen:before { content: "\f032"; }
.icon-tablet:before { content: "\f033"; }
.icon-smartphone:before { content: "\f034"; }
.icon-connected_object:before { content: "\f035"; }
.icon-lock:before { content: "\F512"; }
.icon-unlock:before { content: "\F513"; }
.icon-camera:before { content: "\F4F7"; }
.icon-isight:before { content: "\f039"; }
.icon-video_camera:before { content: "\f03a"; }
.icon-random:before { content: "\f03b"; }
.icon-message:before { content: "\F4AC"; }
.icon-discussion:before { content: "\f03d"; }
.icon-calendar:before { content: "\F4C5"; }
.icon-ringbell:before { content: "\f03f"; }
.icon-movie:before { content: "\f040"; }
.icon-mail:before { content: "\2709"; }
.icon-pen:before { content: "\270F"; }
.icon-settings:before { content: "\9881"; }
.icon-measure:before { content: "\f044"; }
.icon-vector:before { content: "\f045"; }
.icon-vector_pen:before { content: "\2712"; }
.icon-mute_on:before { content: "\f047"; }
.icon-mute_off:before { content: "\f048"; }
.icon-home:before { content: "\2302"; }
.icon-sheet:before { content: "\f04a"; }
.icon-arrow_big_right:before { content: "\21C9"; }
.icon-arrow_big_left:before { content: "\21C7"; }
.icon-arrow_big_down:before { content: "\21CA"; }
.icon-arrow_big_up:before { content: "\21C8"; }
.icon-dribbble_circle:before { content: "\f04f"; }
.icon-dribbble:before { content: "\f050"; }
.icon-facebook_circle:before { content: "\f051"; }
.icon-facebook:before { content: "\f052"; }
.icon-git_circle_alt:before { content: "\f053"; }
.icon-git_circle:before { content: "\f054"; }
.icon-git:before { content: "\f055"; }
.icon-octopus:before { content: "\f056"; }
.icon-twitter_circle:before { content: "\f057"; }
.icon-twitter:before { content: "\f058"; }
.icon-google_plus_circle:before { content: "\f059"; }
.icon-google_plus:before { content: "\f05a"; }
.icon-linked_in_circle:before { content: "\f05b"; }
.icon-linked_in:before { content: "\f05c"; }
.icon-instagram:before { content: "\f05d"; }
.icon-instagram_circle:before { content: "\f05e"; }
.icon-mfg_icon:before { content: "\f05f"; }
.icon-xing:before { content: "\F532"; }
.icon-xing_circle:before { content: "\F533"; }
.icon-mfg_icon_circle:before { content: "\f060"; }
.icon-user:before { content: "\f061"; }
.icon-user_male:before { content: "\f062"; }
.icon-user_female:before { content: "\f063"; }
.icon-users:before { content: "\f064"; }
.icon-file_open:before { content: "\F4C2"; }
.icon-file_close:before { content: "\f067"; }
.icon-file_alt:before { content: "\f068"; }
.icon-file_close_alt:before { content: "\f069"; }
.icon-attachment:before { content: "\f06a"; }
.icon-check:before { content: "\2713"; }
.icon-cross_mark:before { content: "\274C"; }
.icon-cancel_circle:before { content: "\F06E"; }
.icon-check_circle:before { content: "\f06d"; }
.icon-magnifying:before { content: "\F50D"; }
.icon-inbox:before { content: "\f070"; }
.icon-clock:before { content: "\23F2"; }
.icon-stopwatch:before { content: "\23F1"; }
.icon-hourglass:before { content: "\231B"; }
.icon-trophy:before { content: "\f074"; }
.icon-unlock_alt:before { content: "\F075"; }
.icon-lock_alt:before { content: "\F510"; }
.icon-arrow_doubled_right:before { content: "\21D2"; }
.icon-arrow_doubled_left:before { content: "\21D0"; }
.icon-arrow_doubled_down:before { content: "\21D3"; }
.icon-arrow_doubled_up:before { content: "\21D1"; }
.icon-link:before { content: "\f07B"; }
.icon-warning:before { content: "\2757"; }
.icon-warning_alt:before { content: "\2755"; }
.icon-magnifying_plus:before { content: "\f07E"; }
.icon-magnifying_minus:before { content: "\f07F"; }
.icon-white_question:before { content: "\2754"; }
.icon-black_question:before { content: "\2753"; }
.icon-stop:before { content: "\f080"; }
.icon-share:before { content: "\f081"; }
.icon-eye:before { content: "\f082"; }
.icon-trash_can:before { content: "\f083"; }
.icon-hard_drive:before { content: "\f084"; }
.icon-information_black:before { content: "\f085"; }
.icon-information_white:before { content: "\f086"; }
.icon-printer:before { content: "\f087"; }
.icon-letter:before { content: "\f088"; }
.icon-soundcloud:before { content: "\f089"; }
.icon-soundcloud_circle:before { content: "\f08A"; }
.icon-anchor:before { content: "\2693"; }
.icon-female_sign:before { content: "\2640"; }
.icon-male_sign:before { content: "\2642"; }
.icon-joystick:before { content: "\F514"; }
.icon-high_voltage:before { content: "\26A1"; }
.icon-fire:before { content: "\F525"; }
.icon-newspaper:before { content: "\F4F0"; }
.icon-chart:before { content: "\F526"; }
.icon-spread:before { content: "\F527"; }
.icon-spinner_1:before { content: "\F528"; }
.icon-spinner_2:before { content: "\F529"; }
.icon-chart_alt:before { content: "\F530"; }
.icon-label:before { content: "\F531"; }
.icon-brush:before { content: "\E000"; }
.icon-refresh:before { content: "\E001"; }
.icon-node:before { content: "\E002"; }
.icon-node_2:before { content: "\E003"; }
.icon-node_3:before { content: "\E004"; }
.icon-link_2_nodes:before { content: "\E005"; }
.icon-link_3_nodes:before { content: "\E006"; }
.icon-link_loop_nodes:before { content: "\E007"; }
.icon-node_size:before { content: "\E008"; }
.icon-node_color:before { content: "\E009"; }
.icon-layout_directed:before { content: "\E010"; }
.icon-layout_radial:before { content: "\E011"; }
.icon-layout_hierarchical:before { content: "\E012"; }
.icon-node_link_direction:before { content: "\E013"; }
.icon-node_link_short_path:before { content: "\E014"; }
.icon-node_cluster:before { content: "\E015"; }
.icon-display_graph:before { content: "\E016"; }
.icon-node_link_weight:before { content: "\E017"; }
.icon-more_node_links:before { content: "\E018"; }
.icon-node_shape:before { content: "\E00A"; }
.icon-node_icon:before { content: "\E00B"; }
.icon-node_text:before { content: "\E00C"; }
.icon-node_link_text:before { content: "\E00D"; }
.icon-node_link_color:before { content: "\E00E"; }
.icon-node_link_shape:before { content: "\E00F"; }
.icon-credit_card:before { content: "\F4B3"; }
.icon-disconnect:before { content: "\F534"; }
.icon-graph:before { content: "\F535"; }
.icon-new_user:before { content: "\F536"; }


.nav-text {display:none;}
.hide-l {display:none;}
